cURL
curl --request PATCH \ --url https://api.prequel.co/webhooks/{webhook_id} \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <api-key>' \ --data ' { "webhook": { "name": "<string>", "api_version": "2023-10-15", "events": [], "url": "<string>", "api_key": "<string>" } } '
{ "status": "<string>", "data": { "webhook": { "id": "<string>", "name": "<string>", "url": "<string>", "api_version": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "events": [ "<string>" ], "api_key": "<string>" } }, "message": "<string>" }
Update an existing webhook.
Documentation IndexFetch the complete documentation index at: https://import-docs.prequel.co/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://import-docs.prequel.co/llms.txt
Use this file to discover all available pages before exploring further.
Webhook ID.
Show child attributes
OK
"success"